.container {
    max-width: 1200px;
    margin: 0 auto;
}

.table {
  display: flex;
  align-items: center;
}

.card {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    width: 200px;
    height: 300px;
    border: 2px solid #333;
    border-radius: 25px;
    font-size: 32px;
}

.row-cards {
  
}
